<table border = "0" class = "boxTitle" cellpadding = "2" cellspacing = "0" width = "100%">
  <tr>
    <th colspan = "2">
      <font class = "subTitleInverse">Informations rattachement</font>
    </th>
  </tr>
  <tr>
    <td>
      <table class = "boxContents" border="0">
        <tr>
          <th nowrap align = "right" width = "1%">Composante:</th>
          <td><webobject name = "StrComposante" /></td>
        </tr>
        <tr>
          <th nowrap align = "right">Structure de rattachement:</th>
          <td><webobject name = "StrStructure" /></td>
        </tr>
      </table>
    </td>
  </tr>
</table>
<br />
<webobject name = "CondHasError">
  <webobject name = "YPanelAvertissement1"><webobject name = "StrErrorMessage" /></webobject>
</webobject>
<table border = "0" class = "boxTitle" cellpadding = "2" cellspacing = "0" width = "1%">
  <tr>
    <th colspan = "2">
      <webobject name = "GenericContainer1" />
      <font class = "subTitleInverse">Objectifs</font>
    </th>
  </tr>
  <tr>
    <td>
      <table class = "boxContents" border="0">
        <tr>
          <th nowrap align = "RIGHT" width = "1%"><webobject name = "GenericContainer2" />Missions	de la composante:</th>
          <td width = "1%"><webobject name = "TFNewMissionComposante" /></td>
          <td>
            <webobject name = "CondNotIsDisabledBtnModifMissionComposante">
              <webobject name = "CondNotIsModeModifMissionComposante"> <webobject name = "BtnActiverModeModifMissionComposante" /> </webobject>
            </webobject>
            <webobject name = "CondIsModeModifMissionComposante">
              <webobject name = "BtnEnregistrerMissionComposante" />
              <br />
              <webobject name = "BtnAnnulerModifMissionComposante" />
            </webobject>
          </td>
        </tr>
        <tr>
          <th nowrap align = "RIGHT"><webobject name = "GenericContainer3" />Mission du	service:</th>
          <td><webobject name = "TFNewMissionService" /></td>
          <td>
            <webobject name = "CondNotIsDisabledBtnModif2">
              <webobject name = "CondNotIsModeModif2"><webobject name = "BtnActiverModeModif2" /></webobject>
            </webobject>
            <webobject name = "CondIsModeModif2">
              <webobject name = "BtnEnregistrerMissionService" />
              <br />
              <webobject name = "BtnAnnulerModifMissionService" />
            </webobject>
          </td>
        </tr>
        <tr>
          <th nowrap align = "RIGHT"><webobject name = "GenericContainer4" />Projet de	service:</th>
          <td><webobject name = "TFNewProjetService" /></td>
          <td>
            <webobject name = "CondNotIsDisabledBtnModif3">
              <webobject name = "CondNotIsModeModif3"><webobject name = "BtnActiverModeModif3" /></webobject>
            </webobject>
            <webobject name = "CondIsModeModif3">
              <webobject name = "BtnEnregistrerProjetService" />
              <br />
              <webobject name = "BtnAnnulerModifProjetService" />
            </webobject>
          </td>
        </tr>
        <tr>
          <th nowrap align = "RIGHT"><webobject name = "GenericContainer5" />Missions	li&eacute;es au poste:</th>
          <td><webobject name = "TFNewMissionPoste" /></td>
          <td>
            <webobject name = "CondNotIsDisabledBtnModif4">
              <webobject name = "CondNotIsModeModif4"><webobject name = "BtnActiverModeModif4" /></webobject>
            </webobject>
            <webobject name = "CondIsModeModif4">
              <webobject name = "BtnEnregistrerMissionPoste" />
              <br />
              <webobject name = "BtnAnnulerModifMissionPoste" />
            </webobject>
          </td>
        </tr>
        <tr>
          <th nowrap align = "RIGHT"><webobject name = "GenericContainerFonctionEncadrement" />Fonctions d'encadrement ou de conduite de projet:</th>
          <td>
            <webobject name = "AjaxUpdateFonctionEncadrement">
                <webobject name = "SelectionConduiteProjet"/> L'agent assume des fonctions de conduite de projet
                <div><webobject name = "SelectionFonctionEncadrement" /> L'agent assume des fonctions d'encadrement</div>
                    Si oui, pr&eacute;ciser le nombre d'agents:<webobject name = "NbAgentsEncadres"/>
                    <div>et leur r&eacute;partition par cat&eacute;gorie A:<webobject name = "NbAgentsEncadresCategorieA" />, B:<webobject name = "NbAgentsEncadresCategorieB" /> et C:<webobject name = "NbAgentsEncadresCategorieC" /></div>
            </webobject>
          </td>
          <td>
            <webobject name = "CondNotIsDisabledBtnModifFonctionEncadrement">
              <webobject name = "CondNotIsModeModifFonctionEncadrement"><webobject name = "BtnActiverModeModiFonctionEncadrement" /></webobject>
            </webobject>
            <webobject name = "CondIsModeModifFonctionEncadrement">
              <webobject name = "BtnEnregistrerFonctionEncadrement" />
              <br />
              <webobject name = "BtnAnnulerModifFonctionEncadrement" />
            </webobject>
          </td>
        </tr>
        <tr>
          <th width = "1%" nowrap align = "RIGHT">Contexte et environnement de travail :</th>
          <td><webobject name = "TFNewContexteTravail" /></td>
          <td>
            <webobject name = "CondNotIsDisabledBtnModif5">
              <webobject name = "CondNotIsModeModif5"><webobject name = "BtnActiverModeModif5" /></webobject>
            </webobject>
            <webobject name = "CondIsModeModif5">
              <webobject name = "BtnEnregistrerContexteTravail" />
              <br />
              <webobject name = "BtnAnnulerModifContexteTravail" />
            </webobject>
          </td>
        </tr>
        <tr>
        	<th>Cotation "Part F"</th>
        	<td>
				<webobject name = "CotationPartFValueModif"/>
    		</td>
        	<td>
            <webobject name = "CondNotIsDisableBntModifCotationPartF">
              <webobject name = "CondNotIsModeModifCotationPartF"><webobject name = "BtnActiverModeModifCotationPartF" /></webobject>
            </webobject>
            <webobject name = "CondIsModeModiCotationPartF">
              <webobject name = "BtnEnregistrerCotatioPartF" />
              <br />
              <webobject name = "BtnAnnulerModifCotationPartF" />
            </webobject>
          </td>
        </tr>
      </table>
    </td>
  </tr>
</table>